Name: kron4ek-wine-7.0-proton-experimental-77752f3-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-proton-experimental-77752f3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-proton-exp/wine-7.0-proton-experimental-77752f3-amd64.tar.xz
  file_checksum: ff6370d068cdaf4d6e1e5a4793c29b8f
  file_size: 54419492
  rename: kron4ek-wine-7.0-proton-experimental-77752f3-amd64.tar.xz
